@font-face {
	font-family: 'OpenSans-Bold';
	src: url('ttf/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-Bold.woff') format('woff'),
		 url('ttf/OpenSans-Bold.ttf')  format('truetype'),
		 url('ttf/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-BoldItalic';
	src: url('ttf/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-BoldItalic.woff') format('woff'),
		 url('ttf/OpenSans-BoldItalic.ttf')  format('truetype'),
		 url('ttf/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('ttf/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-Semibold.woff') format('woff'),
		 url('ttf/OpenSans-Semibold.ttf')  format('truetype'),
		 url('ttf/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans';
	src: url('ttf/OpenSans.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans.woff') format('woff'), 
		 url('ttf/OpenSans.ttf')  format('truetype'), 
		 url('ttf/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Light';
	src: url('ttf/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-Light.woff') format('woff'),
		 url('ttf/OpenSans-Light.ttf')  format('truetype'),
		 url('ttf/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSansLight-Italic';
	src: url('ttf/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSansLight-Italic.woff') format('woff'),
		 url('ttf/OpenSansLight-Italic.ttf')  format('truetype'),
		 url('ttf/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Italic';
	src: url('ttf/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-Italic.woff') format('woff'),
		 url('ttf/OpenSans-Italic.ttf')  format('truetype'),
		 url('ttf/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-ExtraboldItalic';
	src: url('ttf/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-ExtraboldItalic.woff') format('woff'),
		 url('ttf/OpenSans-ExtraboldItalic.ttf')  format('truetype'),
		 url('ttf/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Extrabold';
	src: url('ttf/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		 url('ttf/OpenSans-Extrabold.woff') format('woff'),
		 url('ttf/OpenSans-Extrabold.ttf')  format('truetype'),
		 url('ttf/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}